<html lang="es">
<head>
    <title> Home-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/homestyle.css">
</head>
<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li><h2><a href="Home.html"> Home </a></h2></li>
                <li><h2><a href="videogames.html"> Videojuegos </a></h2></li>
                <li><h2><a href="contact.html"> Contact Us </a></h2></li>
            </ul>
        </div>
    </div>
    <main>
        <section class="menu-games">
            <article class="videogames">
                <h2>Videojuegos</h2>
            </article>
            <div class="games">
                <div>
                    <img src="/styles/images/UNO.PNG" alt="UNO"><br>
                    <h4><a target="_blank" href="https://store.steampowered.com/app/470220/UNO/">UNO</a></h4>
                    <p>
                        Decir 'UNO' cuando a un jugador le quede una sola carta, tiene que decir en voz alta “UNO”. De lo
                        contrario, deberá robar cuatro cartas de la pila para ROBAR. Esto sólo es necesario en caso de que uno
                        de los jugadores sorprenda al jugador saliente sin haber dicho “UNO”.
                    </p>
                    <button type="button" onclick="location.href='https://store.steampowered.com/app/470220/UNO/'">Más info +</button>
                </div>
                <div>
                    <img src="/styles/images/DBD.png" alt="Dead By Daylight"> <br>
                    <h4> <a target="_blank" href="https://deadbydaylight.com/"> Dead By Daylight </a></h4>
                    <p>
                        Dead by Daylight es un juego de horror de multijugador (4 contra 1) en el que un jugador representa el
                        rol del asesino despiadado y los 4 restantes juegan como supervivientes que intentan escapar de él para
                        evitar ser capturados y asesinados.
                    </p>
                    <button type="button" onclick="location.href='https://deadbydaylight.com/'">Más info +</button>
                </div>
                <div>
                    <img src="/styles/images/SCP-SL.PNG" alt="SCP"> <br>
                    <h4><a target="_blank" href="https://store.steampowered.com/app/700330/SCP_Secret_Laboratory/">SCP-SL</a></h4>
                    <p>
                        Durante una brecha de contención en una instalación remota de la fundación SCP, muchas de las anomalías
                        han escapado y no tienen intenciones pacíficas. ¡Conviértete en personal de la instalación, un agente
                        de recontención o una entidad anómala y lucha por tomar el control del lugar!
                    </p>
                    <button type="button" onclick="location.href='https://deadbydaylight.com/'">Más info +</button>
                </div>
                <div>
                    <img src="/styles/images/Moveordie.PNG" alt="MoveOrDie"><br>
                    <h4> <a target="_blank" href="https://store.steampowered.com/app/323850/Move_or_Die/">MOVE OR DIE</a></h4>
                    <p>
                        Move or Die es un juego multijugador de hasta 4 jugadores absurdamente vertiginosos. Podrás jugar con o
                        sin conexión y las reglas cambiarán cada 20 segundos. La manera perfecta de arruinar amistades.
                    </p>
                    <button type="button" onclick="location.href='https://deadbydaylight.com/'">Más info +</button>
                </div>
                <div>
                    <img src="/styles/images/SpidermanPC.PNG" alt="Spiderman"> <br>
                    <h4> <a target="_blank" href="https://store.steampowered.com/app/1817070/Marvels_SpiderMan_Remastered/">Marvel's Spider-Man Remastered</a></h4>
                    <p>
                        En Marvel's Spider-Man Remasterizado, la vida de Peter Parker se topa con la de Spider-Man en una
                        historia original repleta de acción. Ponte en la piel de un Peter Parker veterano que ha pulido sus
                        habilidades en la lucha contra el crimen y los villanos en la Nueva York de Marvel.
                    </p>
                    <button type="button" onclick="location.href='https://deadbydaylight.com/'">Más info +</button>
                </div>
                <div>
                    <img src="/styles/images/RE2.PNG" alt="NULL"> <br>
                    <h4><a target="_blank" href="https://store.steampowered.com/agecheck/app/883710/">Resident Evil 2 Remake</a></h4>
                    <p>
                        Un virus mortal envuelve a los residentes de Raccoon City en septiembre de 1998, sumiendo a la ciudad en
                        el caos mientras zombis carnívoros deambulan por las calles en busca de sobrevivientes. Te esperan un
                        subidón de adrenalina sin igual, una historia apasionante y horrores inimaginables. Sé testigo del
                        regreso de Resident Evil 2.
                    </p>
                    <button type="button" onclick="location.href='https://deadbydaylight.com/'">Más info +</button>
                </div>
            </div>
        </section>
    </main>
    <article class="trucos">
        <h2>Trucos</h2>
    </article>
    <article class="noticias">
        <h2>Noticias</h2>
    </article>
    <section id="trucos-noticias">
        <div class="trickandnews">
            <div class="tricks">
                <h2>Trucos</h2>
                <h3>GTA</h3>
                <p>Truco GTA para aparecer barcos: 302-555-050</p>
                <p>Truco GTA para aparecer medkits: 482-555-050</p>
                <h3>The Last Of Us</h3>
                <a target="_blank" href="https://youtu.be/ViCZnYaBVlo">Guía coleccionables</a> <br>
                <a target="_blank" href="https://youtu.be/BLBzoMml8GA">Guía de trofeos</a><br>
                <h3>Five Nights At freddy's Security Breach</h3>
                <a target="_blank" href="https://youtu.be/5Kvj4Dl2rzc"> Walktrhough sin comentar</a>
            </div>
            <div class="news">
                <div>
                    <img src="/styles/images/Primux.PNG" height="40%" alt="Primux"> <br>
                    <h4>Primux fabrica dos ordenadores enfocados a los videojuegos</h4>
                    <p>
                        Entre las características de estos nuevos equipos destacan que están ideados para soportar altos
                        flujos de trabajo y procesos complejos de forma fluida. Cuentan con procesadores de alto nivel para
                        gestionar la elevada cantidad de datos que se crean y analizan. También disponen de una unidad de
                        procesamiento gráfico enfocado a los videojuegos y una memoria RAM que se centra en ofrecer una
                        buena experiencia ejecutando aplicaciones complejas. Uno de los principales retos que tiene Primux
                        es abandonar Asia «en la medida de lo posible» y buscar que el 70 % del proceso de fabricación se
                        realice dentro del territorio nacional.
                    </p>
                </div>
                <div>
                    <img src="/styles/images/Hacks.PNG" height="40%" alt="Hackers"> <br>
                    <h4>Roblox y Minecraft son los videojuegos con los mayores índices de ciberataques</h4>
                    <p>
                        Títulos como Roblox, Minecraft y Call of Duty son los afectados en Latinoamérica, un punto clave
                        porque, por lo menos dos los primeros, son en gran porcentaje jugados por menores de edad, quienes
                        tienen un rango de vulnerabilidad mucho más alto.
                        <br> <br>
                        Según los datos de ESET, Roblox ha presentado 102 amenazas de suplantación en lo que va de 2022, el
                        número en Minecraft es de 249 y Call of Duty 61. En este panorama Perú es el país de la región que
                        más casos presentó con el 33%, seguido de México con el 14%, Ecuador con 9% y Argentina con el 8%.
                    </p>
                </div>
                <div>
                    <img src="/styles/images/VR.PNG" height="40%" alt="PICO 4"> <br>
                    <h4>Análisis de PICO 4, el nuevo visor de realidad virtual autónomo ¿y mejor alternativa a Meta Quest 2?
                    </h4>
                    <p>
                        Probamos PICO 4, el nuevo visor de realidad virtual autónomo, es decir, que no necesita PC, y os
                        contamos cómo es la experiencia que ofrece, qué juegos y aplicaciones puedes encontrar en él, cómo
                        es su desempeño con los juegos de PC y todo lo que debes saber. ¿Merece la pena PICO 4? Vamos a
                        verlo.
                        <br> <br>
                        ¿Y qué tiene de especial estas nuevas gafas de realidad virtual? Pues a grandes rasgos, llega para
                        convertirse en una alternativa a Meta Quest, ofreciendo unas especificaciones técnicas superiores en
                        muchísimos aspectos (pantalla, lentes, RAM...) junto a un diseño francamente cómodo y mejorado y
                        todo a un precio competitivo.
                    </p>
                </div>
                <div>
                    <img src="/styles/images/Assasins.PNG" height="40%" alt="Assasins-Creed"> <br>
                    <h4>Ubisoft anuncia el nuevo Assassin's Creed Invictus, un juego multijugador</h4>
                    <p>
                        A principios del pasado mes de septiembre, Marc-Alexis Côté dejo caer que Invictus sería una nueva
                        entrega multijugador, que podría llegar a ser free to play, unas declaraciones que extrañaron a
                        muchos fans, ya que Invictus podría haber sido anunciado durante el evento y no revelado a través de
                        una entrevista. Pero después de las últimas declaraciones, ahora Ubisoft ha anunciado de manera
                        oficial el nuevo Assassin's Creed Invictus a través de su reciente informe de ganancias.
                        <br> <br>
                        "Un equipo, incluidos los veteranos de For Honor, están trabajando actualmente para traer de vuelta
                        el modo multijugador a Assassin's Creed con una experiencia independiente a través de Infinity bajo
                        el nombre en clave del Project Invictus."
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section class="rangos">
        <article class="rank">
            <h2> R a n k i n g</h2>
        </article>
        <div class="ranking">
            <div>
                <img src="/styles/images/Zellendust.PNG" alt="Zellen">
                <h4> <a target="_blank" href="https://www.youtube.com/user/ZellenDust">Zellendust</a></h4>
                <p>Puntuación: 9/10</p>
            </div>
            <div>
                <img src="/styles/images/NONE.PNG" alt="NONE">
                <h4> <a target="_blank" href="https://www.youtube.com/user/NONEtheGHOST95">NoneTheGhost</a></h4>
                <p>Puntuación: 7/10</p>
            </div>
            <div>
                <img src="/styles/images/cade.PNG" alt="CADE">
                <h4> <a target="_blank" href="https://www.youtube.com/c/VideosCade">Cade </a> </h4>
                <p>Puntuación: 7/10</p>
            </div>
            <div>
                <img src="/styles/images/mrbeast.PNG" alt="misterbist">
                <h4> <a target="_blank" href="https://www.youtube.com/user/MrBeast6000">MrBeast</a></h4>
                <p>Puntuación: 7/10</p>
            </div>
            <div>
                <img src="/styles/images/Spooks.PNG" alt="spooknjukes">
                <h4> <a target="_blank" href="https://www.youtube.com/channel/UCOKozWJpMlbeidFKTdVPhSw">SpookNJukes</a></h4>
                <p>Puntuación: 6/10</p>
            </div>
            <div>
                <img src="/styles/images/Anfox.jpg" alt="anfoxtw">
                <h4> <a target="_blank" href="https://www.youtube.com/channel/UCL1LyVU2kPzVicxufgIyEqA">AnfoxTheWolf</a></h4>
                <p>Puntuación: 5/10</p>
            </div>
        </div>
    </section>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>
</html>